
//-----------------------------------------------------------------------
//<copyright>
// * Copyright (C) 2021 KEHAIDASOFT All Rights Reserved
// * version : 4.0.30319.42000
// * author  : khd by t4-2
// </copyright>
//-----------------------------------------------------------------------

using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Khd.Core.Domain.Models
{

    [Table("base_orderlog")]
    public class BaseOrderlog
    {

        [Key]
        [Column("id")]
        public Guid id { get; set; }

        [Column("updatememo")]
        public string updatememo { get; set; }

        [Column("create_time")]
        public DateTime? createTime { get; set; }

        [Column("type")]
        public string type { get; set; }
    }
}

